RubyGems Navigation menu

mugs 0.0.1

Ruby wrapper for the SmugMug API

Gemfile
          gem 'mugs', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mugs
  
  
  
  
  
  
  

Total downloads 1,451

For this version 1,450

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 2, 2008 (3.5 KB)